<?php
// Heading 
$_['heading_title']      = 'Επιστροφές προϊόντων';

// Text
$_['text_account']       = 'Λογαριασμός';
$_['text_return']        = 'Πληροφορίες επιστροφής';
$_['text_return_detail'] = 'Λεπτομέρειες επιστροφής';
$_['text_description']   = '<p>Παρακαλούμε συμπληρώστε την παρακάτω φόρμα για αίτηση RMA αριθμού.</p>';
$_['text_order']         = 'Πληροφορίες παραγγελίας';
$_['text_product']       = 'Πληροφορίες προϊόντος &amp; Αιτία επιστροφής';
$_['text_message']       = '<p>Σας ευχαριστούμε για την υποβολή της αίτησης επιστροφής. Το αίτημά σας έχει σταλεί στο αρμόδιο τμήμα για την επεξεργασία.</p><p> Θα ειδοποιηθείτε μέσω e-mail ως προς την κατάσταση της αίτησής σας.</p>';
$_['text_return_id']     = 'Κωδικός επιστροφής:';
$_['text_order_id']      = 'Κωδικός παραγγελίας:';
$_['text_date_ordered']  = 'Ημερομηνία παραγγελίας:';
$_['text_status']        = 'Κατάσταση:';
$_['text_date_added']    = 'Ημερομηνία προσθήκης:';
$_['text_customer']      = 'Πελάτης:';
$_['text_comment']       = 'Σχόλια επιστροφής';
$_['text_history']       = 'Ιστορικό επιστροφής';
$_['text_empty']         = 'Δεν έχετε προηγούμενες επιστροφές!';
$_['text_error']         = 'Οι επιστροφές που αναζητάτε δεν μπορούν να βρεθούν!';

// Column
$_['column_product']     = 'Όνομα προϊόντος';
$_['column_model']       = 'Μοντέλο';
$_['column_quantity']    = 'Ποσότητα';
$_['column_price']       = 'Τιμή';
$_['column_opened']      = 'Ανοιχτό';
$_['column_comment']     = 'Σχόλιο';
$_['column_reason']      = 'Αιτία';
$_['column_action']      = 'Ενέργεια';
$_['column_date_added']  = 'Ημερομηνία προσθήκης';
$_['column_status']      = 'Κατάσταση';

// Entry
$_['entry_order_id']     = 'Κωδικός παραγγελίας:';
$_['entry_date_ordered'] = 'Ημερομηνία παραγγελίας:';
$_['entry_firstname']    = 'Όνομα:';
$_['entry_lastname']     = 'Επίθετο:';
$_['entry_email']        = 'E-Mail:';
$_['entry_telephone']    = 'Τηλέφωνο:';
$_['entry_product']      = 'Όνομα προϊόντος:';
$_['entry_model']        = 'Κωδικός προϊόντος:';
$_['entry_quantity']     = 'Ποσότητα:';
$_['entry_reason']       = 'Αιτία επιστροφής:';
$_['entry_opened']       = 'Το προϊόν ήταν ανοιχτό:';
$_['entry_fault_detail'] = 'Λανθασμένη ή άλλες λεπτομέρειες:';
$_['entry_captcha']      = 'Εισάγετε τον κωδικό στο παρακάτω πλαίσιο:';

// Error
$_['error_order_id']     = 'Κωδικός παραγγελίας απαιτείται!';
$_['error_firstname']    = 'Όνομα πρέπει να είναι μεταξύ 1 και 32 χαρακτήρες!';
$_['error_lastname']     = 'Επίθετο πρέπει να είναι μεταξύ 1 και 32 χαρακτήρες!';
$_['error_email']        = 'Μη έγκυρη διεύθυνση  email!';
$_['error_telephone']    = 'Τηλέφωνο πρέπει να είναι μεταξύ 3 και 32 χαρακτήρες!';
$_['error_product']      = 'Όνομα προϊόντος πρέπει να είναι μεγαλύτερο από 3 και μικρότερο από 255 χαρακτήρες!';
$_['error_model']        = 'Κωδικός Προϊόντος πρέπει να είναι μεγαλύτερο από 3 και μικρότερο από 64 χαρακτήρες!';
$_['error_reason']       = 'Θα πρέπει να επιλέξετε μία αιτία για την επιστροφή του προϊόντος!';
$_['error_captcha']      = 'Κωδικός επαλήθευσης δεν ταιριάζει με την εικόνα!';
?>