<?php
// Locale
$_['code']                  = 'en';
$_['direction']             = 'ltr';
$_['date_format_short']     = 'd/m/Y';
$_['date_format_long']      = 'l dS F Y';
$_['time_format']           = 'h:i:s A';
$_['decimal_point']         = '.';
$_['thousand_point']        = ',';

// Text
$_['text_home']             = 'Αρχική';
$_['text_yes']              = 'Ναι';
$_['text_no']               = 'Όχι';
$_['text_none']             = ' --- Κανένα --- ';
$_['text_select']           = ' --- Επιλέξτε --- ';
$_['text_all_zones']        = 'Showing {start} to {end} of {total} ({pages} Pages)';
$_['text_separator']        = ' &raquo; ';

// Buttons
$_['button_add_address']    = 'Προσθήκη Διεύθυνσης';
$_['button_back']           = 'Πίσω';
$_['button_continue']       = 'Συνέχεια';
$_['button_cart']           = 'Αγόρασέ το';
$_['button_compare']        = 'Πρόσθεση στην Σύγκριση';
$_['button_wishlist']       = 'Προσθήκη στη Λίστα Επιθυμίας';
$_['button_checkout']       = 'Ταμείο';
$_['button_confirm']        = 'Επιβεβαίωση Παραγγελίας';
$_['button_coupon']         = 'Εφαρμογή κουπονιού';
$_['button_delete']         = 'Διαγραφή';
$_['button_edit']           = 'Επεξεργασία';
$_['button_new_address']    = 'Νέα Διεύθυνση';
$_['button_change_address'] = 'Αλλαγή Διεύθυνσης';
$_['button_add_product']    = 'Προσθήκη προϊόντος';
$_['button_remove']         = 'Κατάργηση';
$_['button_reviews']        = 'Αξιολογήσεις';
$_['button_reorder']        = 'Αναδιάταξη';
$_['button_write']          = 'Γράψτε μια νέα κριτική';
$_['button_login']          = 'Σύνδεση';
$_['button_update']         = 'Ενημέρωση';
$_['button_shopping']       = 'Συνέχιση Αγορών';
$_['button_search']         = 'Αναζήτηση';
$_['button_shipping']       = 'Εφαρμογή αποστολής';
$_['button_guest']          = 'Επισκέπτης Ταμείο';
$_['button_view']           = 'Εμφάνισε';
$_['button_voucher']        = 'Εφαρμόστε Κουπόνι';
$_['button_upload']         = 'Μεταφόρτωση αρχείου';
$_['button_reward']         = 'Εφαρμογή Πόντων';
$_['button_quote']          = 'Πάρτε Προσφορές';

// Error
$_['error_upload_1']        = 'Προειδοποίηση: Το αρχείο υπερβαίνει το όριο μεγέθους του αρχείου php.ini!';
$_['error_upload_2']        = 'Warning: The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form!';
$_['error_upload_3']        = 'Warning: The uploaded file was only partially uploaded!';
$_['error_upload_4']        = 'Warning: No file was uploaded!';
$_['error_upload_6']        = 'Warning: Missing a temporary folder!';
$_['error_upload_7']        = 'Warning: Failed to write file to disk!';
$_['error_upload_8']        = 'Warning: File upload stopped by extension!';
$_['error_upload_999']      = 'Warning: No error code available!';
?>